<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_degrade', language 'bg', version '4.0'.
 *
 * @package     theme_degrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acessar'] = 'Достъп до курса';
$string['background_color'] = 'Цвят на фона';
$string['background_color_black'] = 'Черна тема {$a}';
$string['background_color_blue'] = 'Синя тема {$a}';
$string['background_color_default'] = 'Стандартна тема {$a}';
$string['background_color_desc'] = 'Цвят на фона на горната и долната част!';
$string['background_color_green'] = 'Зелена тема {$a}';
$string['background_color_random'] = 'Случаен цветови тон {$a}';
$string['background_color_red'] = 'Червена тема {$a}';
$string['choosereadme'] = 'Degrade е тема, създадена с любов, за да внесе радостни цветове в Moodle.';
$string['contact_address'] = 'Адрес';
$string['contact_email'] = 'Имейл';
$string['contact_phone'] = 'Телефонен номер';
$string['content_type_default'] = 'По подразбиране за Moodle';
$string['content_type_empty'] = '(Няма съдържание)';
$string['content_type_footer'] = 'Тип съдържание за долния колонтитул';
$string['content_type_footer_desc'] = 'Изберете тип съдържание, което искате да се показва в долния колонтитул.';
$string['content_type_home'] = 'Тип съдържание за началната страница';
$string['content_type_home_desc'] = 'Изберете тип съдържание, което искате да се показва на началната страница.';
$string['content_type_html'] = 'Страница, която да бъде създадена с редактор';
$string['continuar'] = 'Продължаване на ученето';
$string['countlesson'] = '{$a} урок';
$string['countlessons'] = '{$a} уроци';
$string['customcss'] = 'Персонализирани CSS стилове';
$string['customcss_desc'] = 'Всички CSS правила, които добавите в този текстови редактор, ще се отразяват на всички страници, което улеснява персонализацията на тази тема.';
$string['editor_link_footer'] = 'Редактиране на блока в долния колонтитул за езика {$a}';
$string['editor_link_footer_all'] = 'Редактиране на блока в подвързията за всички езици';
$string['editor_link_home'] = 'Редактиране на началната страница за езика {$a}';
$string['editor_link_home_all'] = 'Редактиране на началната страница за всички езици';
$string['favicon'] = 'Любима икона';
$string['favicon_desc'] = 'Фавиконът се показва до заглавието на страницата в раздела на браузъра. Ако не е предоставен персонализиран фавикон на Moodle, се използва фавикон на Moodle.';
$string['fontfamily'] = 'Шрифт на сайта';
$string['fontfamily_desc'] = 'Изберете шрифта, който искате да използвате във вашия Moodle';
$string['footer_contact_title'] = 'Заглавие на блока за контакт';
$string['footer_contact_title_default'] = 'Свържете се с нас';
$string['footer_contact_title_desc'] = 'Въведете заглавие на блока, което ще се показва в долната част с информация за контакт.';
$string['footer_description'] = 'Описание';
$string['footer_description_desc'] = 'Опишете вашия Moodle, какво правите, и тази информация ще се показва под логото в долната част на Moodle';
$string['footer_frontpage_blockcourses_instructor'] = 'Показване на името на преподавателя';
$string['footer_frontpage_blockcourses_instructor_desc'] = 'Ако е отметнато, ще се показват имената на преподавателите в списъка с курсове!';
$string['footer_frontpage_blockcourses_text'] = 'Кратък текст, обясняващ блока "{$a}"';
$string['footer_frontpage_blockcourses_text_desc'] = 'Добавете текст, който описва "{$a}"!';
$string['footer_links_title'] = 'Заглавие на блока с връзки';
$string['footer_links_title_default'] = 'Важни връзки';
$string['footer_show_copywriter'] = 'Показване на "Направено с ❤️"';
$string['footer_show_copywriter_desc'] = 'Премахнете отметката, ако искате да скриете "Направено с ❤️"';
$string['footer_social_title'] = 'Заглавие на блока със социални мрежи';
$string['footer_social_title_default'] = 'Последвайте ни в социалните мрежи';
$string['footer_social_title_desc'] = 'Въведете заглавие на блока, което ще се показва в долната част с данните за вашите социални мрежи.';
$string['footerblink'] = 'Връзки в блока в долната част';
$string['footerblink_desc'] = 'Можете да конфигурирате блока в долната част тук, за да се показват от темите. <br>Всяка линия съдържа текст на меню, ключ на езика или текст, връзка (по избор), разделени с вертикална черта. Например:<br><pre>Moodle Support|https://moodle.org/support</pre>';
$string['footerblock_contact'] = 'Блок за контакт';
$string['footerblock_copywriter'] = 'Направено с ❤️';
$string['footerblock_description'] = 'Описание на блока';
$string['footerblock_links'] = 'Блок на връзките';
$string['footerblock_social'] = 'Блок за социални мрежи';
$string['free_name'] = 'Безплатно';
$string['frontpage_about_description'] = 'Опишете какво правите';
$string['frontpage_about_description_desc'] = 'Опишете в най-много 5 реда целта на вашия Moodle';
$string['frontpage_about_enable'] = 'Включване на блока "Относно"';
$string['frontpage_about_enable_desc'] = 'Ако е отметнато, блокът "Относно" ще се появи под банера!';
$string['frontpage_about_info'] = 'Кутия с данни {$a}';
$string['frontpage_about_logo'] = 'Тук ще се покаже различно лого';
$string['frontpage_about_logo_desc'] = 'Ако е зададено, това лого ще се използва тук вместо горното лого.<br>При липса на лого се използва горното лого!';
$string['frontpage_about_number'] = 'Размер на данните';
$string['frontpage_about_number_desc'] = 'Въведете количеството информация, посочено по-горе';
$string['frontpage_about_text'] = 'Име на данните';
$string['frontpage_about_text_1_defalt'] = 'Курсове';
$string['frontpage_about_text_2_defalt'] = 'Преподаватели';
$string['frontpage_about_text_3_defalt'] = 'Студенти';
$string['frontpage_about_text_4_defalt'] = 'Уроци';
$string['frontpage_about_text_desc'] = 'Въведете тук името на данните, което ще се показва на началната страница';
$string['frontpage_about_title'] = 'Заглавие на блока "Относно"';
$string['frontpage_about_title_default'] = 'Нашата глобална общност';
$string['grapsjs-assetmanager-addbutton'] = 'Добавяне на изображение';
$string['grapsjs-assetmanager-modaltitle'] = 'Изберете изображение';
$string['grapsjs-assetmanager-uploadtitle'] = 'Пуснете файловете тук или щракнете, за да качите';
$string['grapsjs-attachment'] = 'Прикачен файл';
$string['grapsjs-clear'] = 'Изчистване на платното';
$string['grapsjs-confirm_clear'] = 'Сигурни ли сте, че искате да изчистите платното?';
$string['grapsjs-decoration'] = 'Декорации';
$string['grapsjs-devicemanager-device'] = 'Устройство';
$string['grapsjs-devicemanager-devices-desktop'] = 'Десктоп';
$string['grapsjs-devicemanager-devices-mobilelandscape'] = 'Мобилен, пейзажен режим';
$string['grapsjs-devicemanager-devices-mobileportrait'] = 'Мобилен, портретен режим';
$string['grapsjs-devicemanager-devices-tablet'] = 'Таблет';
$string['grapsjs-dimensions'] = 'Размери';
$string['grapsjs-domcomponents-names-'] = 'Кутия';
$string['grapsjs-domcomponents-names-body'] = 'Тяло';
$string['grapsjs-domcomponents-names-cell'] = 'Клетка на таблицата';
$string['grapsjs-domcomponents-names-comment'] = 'Коментар';
$string['grapsjs-domcomponents-names-image'] = 'Изображение';
$string['grapsjs-domcomponents-names-label'] = 'Етикет';
$string['grapsjs-domcomponents-names-link'] = 'Връзка';
$string['grapsjs-domcomponents-names-map'] = 'Карта';
$string['grapsjs-domcomponents-names-row'] = 'Ред на таблицата';
$string['grapsjs-domcomponents-names-section'] = 'Секция';
$string['grapsjs-domcomponents-names-table'] = 'Таблица';
$string['grapsjs-domcomponents-names-tbody'] = 'Тяло на таблицата';
$string['grapsjs-domcomponents-names-text'] = 'Текст';
$string['grapsjs-domcomponents-names-tfoot'] = 'Долни колонтитули на таблицата';
$string['grapsjs-domcomponents-names-thead'] = 'Глава на таблицата';
$string['grapsjs-domcomponents-names-video'] = 'Видео';
$string['grapsjs-domcomponents-names-wrapper'] = 'Тяло';
$string['grapsjs-edit_code'] = 'Редактиране на код';
$string['grapsjs-edit_code_paste_here_html'] = 'Поставете тук вашия HTML/CSS и кликнете върху Импортиране';
$string['grapsjs-fullscreen'] = 'Цял екран';
$string['grapsjs-general'] = 'Общи';
$string['grapsjs-open_block'] = 'Блокове';
$string['grapsjs-open_layers'] = 'Слоеве';
$string['grapsjs-open_sm'] = 'Управител на стилове';
$string['grapsjs-page_preview'] = 'Предварителен преглед';
$string['grapsjs-page_save'] = 'Запазване';
$string['grapsjs-panels-buttons-titles-export-template'] = 'Вижте кода';
$string['grapsjs-panels-buttons-titles-fullscreen'] = 'Цял екран';
$string['grapsjs-panels-buttons-titles-open-blocks'] = 'Отваряне на блоковете';
$string['grapsjs-panels-buttons-titles-open-layers'] = 'Отворете управителя на слоеве';
$string['grapsjs-panels-buttons-titles-open-sm'] = 'Отворете стиловия управител';
$string['grapsjs-panels-buttons-titles-open-tm'] = 'Настройки';
$string['grapsjs-panels-buttons-titles-preview'] = 'Предварителен преглед';
$string['grapsjs-panels-buttons-titles-sw-visibility'] = 'Виж компонентите';
$string['grapsjs-position'] = 'Позиция';
$string['grapsjs-preview'] = 'Предварителен преглед';
$string['grapsjs-redo'] = 'Отмяна';
$string['grapsjs-repeat'] = 'Повторение';
$string['grapsjs-selectormanager-emptystate'] = '- Състояние -';
$string['grapsjs-selectormanager-label'] = 'Класове';
$string['grapsjs-selectormanager-selected'] = 'Избрано';
$string['grapsjs-selectormanager-states-active'] = 'Click';
$string['grapsjs-selectormanager-states-hover'] = 'Минаване с курсора над обект';
$string['grapsjs-selectormanager-states-nth-of-type-2n'] = 'Четен/Нечетен';
$string['grapsjs-settings'] = 'Настройки';
$string['grapsjs-show_border'] = 'Показване на граници';
$string['grapsjs-size'] = 'Размер';
$string['grapsjs-stylemanager-empty'] = 'Избиране на елемент за да активирате управителя на стилове';
$string['grapsjs-stylemanager-filebutton'] = 'Изображения';
$string['grapsjs-stylemanager-layer'] = 'Слой';
$string['grapsjs-stylemanager-properties-align-content'] = 'Подравняване на съдържание';
$string['grapsjs-stylemanager-properties-align-items'] = 'Подравняване на елементи';
$string['grapsjs-stylemanager-properties-align-self'] = 'Самоподравняване';
$string['grapsjs-stylemanager-properties-background'] = 'Фон';
$string['grapsjs-stylemanager-properties-background-attachment'] = 'свойство на фоновото изображение';
$string['grapsjs-stylemanager-properties-background-color'] = 'Цвят на фона';
$string['grapsjs-stylemanager-properties-background-image'] = 'Изображение на фона';
$string['grapsjs-stylemanager-properties-background-position'] = 'Позиция на фона';
$string['grapsjs-stylemanager-properties-background-repeat'] = 'Повторение на фона';
$string['grapsjs-stylemanager-properties-background-size'] = 'Размер на фона';
$string['grapsjs-stylemanager-properties-border'] = 'Граница';
$string['grapsjs-stylemanager-properties-border-bottom-left'] = 'Долна лява граница';
$string['grapsjs-stylemanager-properties-border-bottom-right'] = 'Долна дясна граница';
$string['grapsjs-stylemanager-properties-border-color'] = 'Цвят на границата';
$string['grapsjs-stylemanager-properties-border-radius'] = 'Радиус на границата';
$string['grapsjs-stylemanager-properties-border-radius-bottom-left'] = 'Радиус на долна лява граница';
$string['grapsjs-stylemanager-properties-border-radius-bottom-right'] = 'Радиус на долна дясна граница';
$string['grapsjs-stylemanager-properties-border-radius-top-left'] = 'Радиус на горна лява граница';
$string['grapsjs-stylemanager-properties-border-radius-top-right'] = 'Радиус на горна дясна граница';
$string['grapsjs-stylemanager-properties-border-style'] = 'Стил на границата';
$string['grapsjs-stylemanager-properties-border-top-left'] = 'Горна лява граница';
$string['grapsjs-stylemanager-properties-border-top-right'] = 'Горна дясна граница';
$string['grapsjs-stylemanager-properties-border-width'] = 'Широчина на границата';
$string['grapsjs-stylemanager-properties-bottom'] = 'Долу';
$string['grapsjs-stylemanager-properties-box-shadow'] = 'Сянка на кутията';
$string['grapsjs-stylemanager-properties-box-shadow-blur'] = 'Замъгляване на сянката на кутията';
$string['grapsjs-stylemanager-properties-box-shadow-color'] = 'Цвят на сянка на кутията';
$string['grapsjs-stylemanager-properties-box-shadow-h'] = 'Сянка на кутията: хоризонтално';
$string['grapsjs-stylemanager-properties-box-shadow-spread'] = 'Разпространение на сянка на кутията';
$string['grapsjs-stylemanager-properties-box-shadow-type'] = 'Тип на сянка на кутията';
$string['grapsjs-stylemanager-properties-box-shadow-v'] = 'Сянка на кутията: вертикално';
$string['grapsjs-stylemanager-properties-center'] = 'Център';
$string['grapsjs-stylemanager-properties-color'] = 'Цвят';
$string['grapsjs-stylemanager-properties-display'] = 'Показване';
$string['grapsjs-stylemanager-properties-flex-basis'] = 'първоначалната дължина на гъвкавия елемент';
$string['grapsjs-stylemanager-properties-flex-direction'] = 'Посока на гъвкавия елемент';
$string['grapsjs-stylemanager-properties-flex-grow'] = 'нарастване на елементът спрямо останалите гъвкави елементи в същия контейнер';
$string['grapsjs-stylemanager-properties-flex-shrink'] = 'намаляване на елементът спрямо останалите гъвкави елементи в същия контейнер';
$string['grapsjs-stylemanager-properties-flex-wrap'] = 'свойството на гъвкавите елементи да останат на един ред или не';
$string['grapsjs-stylemanager-properties-float'] = 'Изместване встрани';
$string['grapsjs-stylemanager-properties-font-family'] = 'Шрифт';
$string['grapsjs-stylemanager-properties-font-size'] = 'Размер на шрифта';
$string['grapsjs-stylemanager-properties-font-weight'] = 'Дебелина на шрифта';
$string['grapsjs-stylemanager-properties-height'] = 'Височина';
$string['grapsjs-stylemanager-properties-justify'] = 'Подравняване';
$string['grapsjs-stylemanager-properties-justify-content'] = 'Подравняване на съдържание';
$string['grapsjs-stylemanager-properties-left'] = 'Ляво';
$string['grapsjs-stylemanager-properties-letter-spacing'] = 'Пространство между буквите';
$string['grapsjs-stylemanager-properties-line-height'] = 'Височина на линията';
$string['grapsjs-stylemanager-properties-line-through'] = 'Зачертан';
$string['grapsjs-stylemanager-properties-margin'] = 'пространство около елементите';
$string['grapsjs-stylemanager-properties-margin-bottom'] = 'пространство около елементите долу';
$string['grapsjs-stylemanager-properties-margin-left'] = 'пространство около елементите вляво';
$string['grapsjs-stylemanager-properties-margin-right'] = 'пространство около елементите вдясно';
$string['grapsjs-stylemanager-properties-margin-top'] = 'пространство около елементите горе';
$string['grapsjs-stylemanager-properties-max-height'] = 'Макс. височина';
$string['grapsjs-stylemanager-properties-max-width'] = 'Макс. широчина';
$string['grapsjs-stylemanager-properties-none'] = 'Никой';
$string['grapsjs-stylemanager-properties-order'] = 'Подредба';
$string['grapsjs-stylemanager-properties-padding'] = 'пространство около съдържанието на елемент';
$string['grapsjs-stylemanager-properties-padding-bottom'] = 'пространство около съдържанието на елемент долу';
$string['grapsjs-stylemanager-properties-padding-left'] = 'пространство около съдържанието на елемент вляво';
$string['grapsjs-stylemanager-properties-padding-right'] = 'пространство около съдържанието на елемент вдясно';
$string['grapsjs-stylemanager-properties-padding-top'] = 'пространство около съдържанието на елемент горе';
$string['grapsjs-stylemanager-properties-perspective'] = 'колко далеч е обектът от потребителя';
$string['grapsjs-stylemanager-properties-position'] = 'Позиция';
$string['grapsjs-stylemanager-properties-right'] = 'Дясно';
$string['grapsjs-stylemanager-properties-text-align'] = 'Подравняване на текста';
$string['grapsjs-stylemanager-properties-text-shadow'] = 'Сянка на текста';
$string['grapsjs-stylemanager-properties-text-shadow-blur'] = 'Замъгляване на сянката на текста';
$string['grapsjs-stylemanager-properties-text-shadow-color'] = 'Цвят на сянката на текста';
$string['grapsjs-stylemanager-properties-text-shadow-h'] = 'Сянка на текста: хоризонтално';
$string['grapsjs-stylemanager-properties-text-shadow-v'] = 'Сянка на текста: вертикално';
$string['grapsjs-stylemanager-properties-top'] = 'Горе';
$string['grapsjs-stylemanager-properties-transform'] = '2D или 3D трансформация';
$string['grapsjs-stylemanager-properties-transform-rotate-x'] = 'Ротация по хоризонтал';
$string['grapsjs-stylemanager-properties-transform-rotate-y'] = 'Ротация по вертикал';
$string['grapsjs-stylemanager-properties-transform-rotate-z'] = 'Ротация по дълбочина';
$string['grapsjs-stylemanager-properties-transform-scale-x'] = 'Мащабиране по хоризонтал';
$string['grapsjs-stylemanager-properties-transform-scale-y'] = 'Мащабиране по вертикал';
$string['grapsjs-stylemanager-properties-transform-scale-z'] = 'Мащабиране по дълбочина';
$string['grapsjs-stylemanager-properties-transition'] = 'Преход';
$string['grapsjs-stylemanager-properties-transition-duration'] = 'Продължителност на прехода';
$string['grapsjs-stylemanager-properties-transition-property'] = 'Свойство на прехода';
$string['grapsjs-stylemanager-properties-transition-timing-function'] = 'Скоростта на ефекта на прехода';
$string['grapsjs-stylemanager-properties-underline'] = 'Подчертан';
$string['grapsjs-stylemanager-properties-width'] = 'Широчина';
$string['grapsjs-stylemanager-sectors-decorations'] = 'Декорации';
$string['grapsjs-stylemanager-sectors-dimension'] = 'Размери';
$string['grapsjs-stylemanager-sectors-extra'] = 'Допълнително';
$string['grapsjs-stylemanager-sectors-flex'] = 'Гъвкав елемент';
$string['grapsjs-stylemanager-sectors-general'] = 'Общи';
$string['grapsjs-stylemanager-sectors-layout'] = 'Оформление';
$string['grapsjs-stylemanager-sectors-typography'] = 'Типография';
$string['grapsjs-tipografia'] = 'Типография';
$string['grapsjs-traitmanager-empty'] = 'Изберете елемент за използване на управителя на характеристики';
$string['grapsjs-traitmanager-label'] = 'Настройки на компонента';
$string['grapsjs-traitmanager-traits-options-target-_blank'] = 'Нов прозорец';
$string['grapsjs-traitmanager-traits-options-target-false'] = 'Този прозорец';
$string['grapsjs-undo'] = 'Отмяна';
$string['grapsjs-width'] = 'Широчина';
$string['heart'] = 'Ако ви харесва тази тема, не забравяйте да кликнете ❤️ на страницата с темите <a href="{$a}" target="_blank">тук</a>';
$string['instructor'] = 'Преподавател';
$string['login_backgroundcolor'] = 'Цвят на фона';
$string['login_backgroundcolor_desc'] = 'Изберете цвета на фона на страницата за възстановяване на паролата';
$string['login_backgroundfoto'] = 'Изображение на фона';
$string['login_backgroundfoto_desc'] = 'Изберете изображението на фона за Вход/Възстановяване на парола/Фоново изображение за създаване на акаунт. Стандартното изображение е: {$a}';
$string['login_forgot_description'] = 'Текст встрани от Екрана за възстановяване на парола';
$string['login_forgot_description_desc'] = 'Текст, който ще се появи само на екрана за възстановяване на парола';
$string['login_login_description'] = 'Текст встрани от Екрана за вход';
$string['login_login_description_desc'] = 'Текст, който ще се появи само на екрана за вход';
$string['login_signup_description'] = 'Текст встрани от Екрана за създаване на акаунт';
$string['login_signup_description_desc'] = 'Текст, който ще се появи само на екрана за създаване на акаунт';
$string['login_theme'] = 'Тема за вход';
$string['login_theme_block'] = 'Централен бял блок с незадължителен фон';
$string['login_theme_desc'] = 'Изберете темата, която искате за зоната за вход';
$string['login_theme_image_login'] = 'Изображение на фона и вход отстрани';
$string['login_theme_imagetext_login'] = 'Изображение на фона, текст над изображението и вход отстрани';
$string['login_theme_login'] = 'Само екран за вход, без изображение отстрани';
$string['logo_color'] = 'Цветно лого';
$string['logo_color_desc'] = 'Моля, качете цветното си лого, ако искате то да се показва в горната част. Това лого ще се показва, когато страницата се превърта, а менюто ще се показва на бял фон.';
$string['logo_write'] = 'Бяло лого';
$string['logo_write_desc'] = 'Моля, качете белото си лого, ако искате то да се показва, когато превъртате страницата нагоре, а менюто ще се показва на цветния фон.';
$string['matricular'] = 'Запиши се';
$string['pluginname'] = 'Degrade';
$string['privacy:metadata'] = 'Темата Degrade не съхранява лични данни за нито един потребител.';
$string['settings_about_heading'] = 'Относно вашия Moodle';
$string['settings_footer_heading'] = 'Блок в долната част на страницата';
$string['settings_icons_block'] = 'Икона {$a}';
$string['settings_icons_change_icons'] = 'Промяна на стандартната икона в списъка с курсове';
$string['settings_icons_default_audio_file'] = 'Аудио';
$string['settings_icons_default_book'] = 'Книга';
$string['settings_icons_default_download'] = 'Изтегляне';
$string['settings_icons_default_game'] = 'Игра';
$string['settings_icons_default_money'] = 'Финанси';
$string['settings_icons_default_slide'] = 'Слайдове';
$string['settings_icons_default_support'] = 'Поддръжка';
$string['settings_icons_default_video_file'] = 'Видео';
$string['settings_icons_heading'] = 'Икони';
$string['settings_icons_image'] = 'Изображение на иконата';
$string['settings_icons_image_desc'] = 'Качете SVG или PNG на желаната икона, за да я замените в курса.<br>Препоръчителен размер: 24px. Ако е PNG, не забравяйте за прозрачността.';
$string['settings_icons_module_disable'] = 'Изборът на персонализирана икона е изключен. Включете го в {$a}';
$string['settings_icons_name'] = 'Име на иконата';
$string['settings_icons_name_desc'] = 'Добавете името на иконата за лесен избор в модула';
$string['settings_icons_none'] = 'Няма персонализирани икони';
$string['settings_icons_num'] = 'Брой икони';
$string['settings_icons_num_desc'] = 'Брой на персонализираните икони, които искате да добавите';
$string['settings_icons_select_icon'] = 'Изберете персонализираната икона. Редактирайте я в {$a}';
$string['settings_login_heading'] = 'Екран за вход';
$string['settings_logos_heading'] = 'Лога';
$string['settings_slideshow_heading'] = 'Слайдшоу';
$string['settings_theme_heading'] = 'Тема и CSS';
$string['settings_top_heading'] = 'Горе';
$string['slidecaption_desc'] = 'Въведете текст за подписа, който да се използва върху слайда';
$string['slideshow_image'] = 'Изображение на слайда';
$string['slideshow_image_desc'] = 'Изображението трябва да е с размери 1250px X 400px.';
$string['slideshow_info'] = 'Слайд {$a}';
$string['slideshow_numslides'] = 'Брой изображения в слайдшоу';
$string['slideshow_numslides_desc'] = 'Колко изображения искате в слайдшоуто?';
$string['slideshow_numslides_nenhum'] = 'Без слайдове на началната страница';
$string['slideshow_text'] = 'Кратко описание на слайда';
$string['slideshow_text_desc'] = 'Въведете кратък текст за слайда.';
$string['slideshow_url'] = 'Бутон за слайдове';
$string['slideshow_url_desc'] = 'Вмъкнете целевата връзка за бутона за изображението на слайда';
$string['social_facebook'] = 'Вашият Facebook';
$string['social_facebook_desc'] = 'Facebook-а на вашата организация.';
$string['social_instagram'] = 'Вашият Instagram';
$string['social_instagram_desc'] = 'Instagram-а на вашата организация.';
$string['social_linkedin'] = 'Вашият LinkedIn';
$string['social_linkedin_desc'] = 'LinkedIn-а на вашата организация.';
$string['social_twitter'] = 'Вашият Twitter';
$string['social_twitter_desc'] = 'Twitter-а на вашата организация.';
$string['social_youtube'] = 'Вашият YouTube';
$string['social_youtube_desc'] = 'YouTube на вашата организация.';
$string['theme_color'] = 'Избор на цветове';
$string['theme_color-color_buttons'] = 'Цвят на бутоните';
$string['theme_color-color_buttons_desc'] = 'Цвят, използван за бутоните, добавящ визуална свързаност и подчертаващ интерактивните действия.';
$string['theme_color-color_names'] = 'Цвят на имената';
$string['theme_color-color_names_desc'] = 'Цвят, използван за подчертаване на имена или идентификатори, осигуряващ яснота и акцент върху конкретна текстова информация.';
$string['theme_color-color_primary'] = 'Основен цвят';
$string['theme_color-color_primary_desc'] = 'Основният цвят на темата, обикновено използван за елементи с акцент и подчертаване.';
$string['theme_color-color_secondary'] = 'Вторичен цвят';
$string['theme_color-color_secondary_desc'] = 'Вторичния цвят, който допълва основният цвят, се използва за подчертаване на второстепенните елементи или за контрастиране с основният цвят.';
$string['theme_color-color_titles'] = 'Цвят на заглавията';
$string['theme_color-color_titles_desc'] = 'Цветът, използван за заглавия, осигурява акцент и визуална структура на съдържанието на страницата.';
$string['theme_color_blue'] = 'Син';
$string['theme_color_desc'] = 'Изберете цветовете на текстовете и бутоните в Moodle или кликнете по-долу:';
$string['theme_color_green'] = 'Зелен';
$string['theme_color_green_d'] = 'Тъмно зелен';
$string['theme_color_heading'] = 'Избор на цветове за темата';
$string['theme_color_red_d'] = 'Червен';
$string['theme_color_violet'] = 'Лилав';
$string['theme_degrade_about_editbooton'] = 'Редакция на блока "Относно"';
$string['theme_degrade_frontpage_bloco'] = 'Блок "{$a}"';
$string['theme_degrade_frontpage_home'] = 'Блокове за началната страница';
$string['theme_degrade_slideshow_editbooton'] = 'Редакция на Слайдшоу';
$string['theme_login_branco'] = 'Само екран за вход, без изображение отстрани, с формата на бял фон';
$string['top_color_heading'] = 'Цвят на горния ръб при превъртане';
$string['top_scroll_background_color'] = 'Цвят на фона на горния меню при превъртане';
$string['top_scroll_background_color_desc'] = 'Задайте цвета на фона при превъртане на страницата.';
$string['top_scroll_text_color'] = 'Цвят на текста на менюто при превъртане';
$string['top_scroll_text_color_desc'] = 'Задайте цвета на текста на менюто при превъртане на страницата.';
